


/* Relative positioning*/
#image-map {
    position: relative;
    margin: 0 auto 20px auto;
    }

/* Hide the original tooltips contents */
.pin {
    display: none;
}
.tooltip h3 {
	visibility:hidden;
	font-family: 'Roboto Condensed', sans-serif;
  	font-style:normal;
  	font-weight:700;
  	line-height: 1.5;
	font-size:0.25em;
	display:block;
	text-align:center;
	margin:-5px 0 0 0 !important;
	padding:0 !important;
	color:#000;
	letter-spacing:0;
	}
.tooltip p {
	font-family: 'Roboto Condensed', sans-serif;
  	font-style:normal;
  	font-weight:400;
  	line-height: 1.5;
	font-size:0.68em;
	display:block;
	text-align:center;
	padding:0 !important;
	margin:0 !important;
	}
/* Begin styling the tooltips and pins */
.tooltip-up, .tooltip-down {
    position: absolute;
    width: 106px;
    height: 82px;
	margin-top:-40px;
	}
.tooltip {
    display: none;
    width: 110px;
    position: absolute;
    top:76px;
    left: 0;
    margin-left: 0;
    padding:10px 2px;
    color: #000;
    background: #fbdb31;
    z-index: 999;
   }

.tooltip::after {
    content: '';
    position: absolute;
    top: -8px;
    left: 50%;
    margin-left: -8px;
    border-bottom: 8px solid #fbdb31;
    border-left: 8px solid transparent;
    border-right : 8px solid transparent;
}

.tooltip-down .tooltip {
    bottom: 12px;
    top: auto;
}

.tooltip-down .tooltip::after {
    bottom: -10px;
    top: auto;
    border-bottom: 0;
    border-top: 8px solid #ffdb90;
}

/*********************************************/
@media only screen and (max-width: 1000px)  {

.tooltip-up {
    z-index: -999 !important;
	display:none !important;;
	visibility:hidden !important;
    }
	
}
